\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Alexander Agricola"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	footnotes = ""
	title = "Crions Nouel"
%	poet = "Francesco Petrarca"
	source = "Odhecaton, 82 (marked 81)"
}

% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Contra"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)

  \time 2/2
  

%  \key e \minor
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c' {
  \clef "bass"
  \set suggestAccidentals = ##t
  a1 c c2 c2. b4 a2. g4 f1 e4 d c\longa
  r2^"G.P." c c c c d e1 d2 e f g c,2. d4 e2 f c1
  r2^"A" c'2. bes4 a g a2 f2. g4 a2. g4 f e f1 g\breve g,2. a4 b2 c1 d e f f2 g4 a b c d2 d, f c g'1
  r2 g1 g2 a c g1 a1.^"B" g4 f e2 f1 e d2 g1 c, c2. d4 e2 f1 e4 d c2 c'1 b2 c1 c2 b4 a g f e d c1 g' g1. f4 e f1^"C" g\breve
  r\breve r2 b1. a2 b g a f g d1 e\breve d1. c4 b a2 c2. d4 e f g1 a g\breve c,1 g'2 a e1 f g2 d a'1 d,2 g a b2. a4 g f e d c2 d g f d1 g2. f4 e d c2 b a\breve 
  r1 f'\breve e1.^"D" d4 c b2. a4 g1 g'\breve f1. e4 d c2 f1 e2. d4 c2. d4 e f g2 g1 f2 g g2. e4 f2 g1
  r2^"G.P." g2 g g g g c,1
  r2 d1 d c2. b4 g2 a g1 a2 e'1 c\breve d2 e a^"(1)" d, e1 a,\longa
%\footnotetext[1]{Facsimile has F.}
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."

}

bassuswords = \lyricmode {
%  \set stanza = "1. "
  Cri -- ons nou -- el
}
bassustwo = \lyricmode {
  \set stanza = "2. "  

}
bassusthree = \lyricmode {
  \set stanza = "3. "  

}
bassusfour = \lyricmode {
  \set stanza = "4. "  
}


% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	  }
	}
	\addlyrics {\bassuswords}
%%%	\addlyrics {\bassustwo}
%%%	\addlyrics {\bassusthree}
%%%	\addlyrics {\bassusfour}
%	\addlyrics {\bassusenglish}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

