\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Alexander Agricola"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	footnotes = ""
	title = "Crions Nouel"
%	poet = "Francesco Petrarca"
	source = "Odhecaton, 82 (marked 81)"
}

% Local Variables:
% coding: utf-8
% End:

%  \header {instrument = "Canto"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)

  \time 2/2
  

%  \key e \minor
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.15.19"
cantusnotes =  \relative c'' {
  \set suggestAccidentals = ##t
  r1 a1 c c2 c2. b4 a1 g4 f e\breve e
  r2^"G.P." e e e e f g1 f2 e d1 c4 d e f g2 f1 e2 f1^"A"
  r2 f2. e4 d c d1 c
  r2 f1 e d4 c b2. c4 d2 e1 f g a2. b4 c d b2. a4 g2 f1 e2 d1 e4 f g a b c d1 c b2 c1.^"B" b4 a g2 a1 g f4 e d1 c2 e1 d4 c b2 a c d e1 f e\breve e1. d4 c d\breve 
  r1 c'^"C" b b a\breve d1. c4 b c2 d b a2. g4 g1 fis2 g\breve f1. e4 d e\breve 
  r1 e b' b c b2 a1 gis2 a1 g2 f e1 d d1. g1 e2 f g a2. g4 f e d1 g2 a b c1. b4 a g1 a1. g4 a b\breve^"D"
  r1 b b b a1. g4 f e2 a1 g2. f4 e1 d4 c b2. c4 d e c2 b b'1 a2 b1
  r2^"G.P." b2 b b b b c1 b2 a2. g4 f e f2 e2. d4 d'2 c b1 a2 g\breve g4 f e d f2 e1 a gis2 a\longa
\once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}
cantuswords = \lyricmode {
%  \set stanza = "1. "
  Cri -- ons nou -- el
}
cantustwo = \lyricmode {
  \set stanza = "2. "  

}
cantusthree = \lyricmode {
  \set stanza = "3. "  

}
cantusfour = \lyricmode {
  \set stanza = "4. "  

}
cantusenglish = \lyricmode {

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

