\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Alexander Agricola"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	footnotes = ""
	title = "Crions Nouel"
%	poet = "Francesco Petrarca"
	source = "Odhecaton, 82 (marked 81)"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)

  \time 2/2
  

%  \key e \minor
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = \relative c' {
  \set suggestAccidentals = ##t
  \clef "G_8"
  r\longa a1 c c2 c1 b4 a b a g f g1
  r2^"G.P." c c c c a g4 a b c d2 c1 b2 c1. bes4 a g1 f\breve^"A"
  r1 r2 f2. e4 d c d1 c\breve g' a1 b c1. b4 a g f g a b c d2. c4 c1 b2 c e d b c e d1 c\breve^"B"
  r1 c b b c1. b4 a g2 a1 g f4 e d1 c\breve r1 c' b b a a^"C" d1. c4 b c2 d c b4 a b2 g1 d'2 e d1 c2 d b a1 g\breve a1 b c\breve
  r1 c d d e d2 c b1 a b2 d1 cis2 d1
  r2 g,1. c1 a2 b a d2. c4 b a g1 c2 d c e1 d4 c b1 c1. b2 g\breve^"D" d' d1 g, c\breve c b2 c1 b4 a g2. a4 b c a2 b2. c4 d e c2 b g
  r2 ^"G.P." d' d d d d c e d f2. e4 d c d2 e c b a d1 c2 b1 e2 e2. d4 c b a2 g c d b1 a\longa
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}

tenorwords = \lyricmode {
%  \set stanza = "1. "
    Cri -- ons nou -- el
}
tenortwo = \lyricmode {
  \set stanza = "2. "  

}
tenorthree = \lyricmode {
  \set stanza = "3. "  

}
tenorfour = \lyricmode {
  \set stanza = "4. "  

}

tenorenglish = \lyricmode {

}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\tenornotes}
	    \tenornotes
	  }
	}
	\addlyrics {\tenorwords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

