\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Alexander Agricola"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	footnotes = ""
	title = "Crions Nouel"
%	poet = "Francesco Petrarca"
	source = "Odhecaton, 82 (marked 81)"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.15.19"
cantusnotes =  \relative c'' {
  \set suggestAccidentals = ##t
  r1 a1 c c2 c2. b4 a1 g4 f e\breve e
  r2^"G.P." e e e e f g1 f2 e d1 c4 d e f g2 f1 e2 f1^"A"
  r2 f2. e4 d c d1 c
  r2 f1 e d4 c b2. c4 d2 e1 f g a2. b4 c d b2. a4 g2 f1 e2 d1 e4 f g a b c d1 c b2 c1.^"B" b4 a g2 a1 g f4 e d1 c2 e1 d4 c b2 a c d e1 f e\breve e1. d4 c d\breve 
  r1 c'^"C" b b a\breve d1. c4 b c2 d b a2. g4 g1 fis2 g\breve f1. e4 d e\breve 
  r1 e b' b c b2 a1 gis2 a1 g2 f e1 d d1. g1 e2 f g a2. g4 f e d1 g2 a b c1. b4 a g1 a1. g4 a b\breve^"D"
  r1 b b b a1. g4 f e2 a1 g2. f4 e1 d4 c b2. c4 d e c2 b b'1 a2 b1
  r2^"G.P." b2 b b b b c1 b2 a2. g4 f e f2 e2. d4 d'2 c b1 a2 g\breve g4 f e d f2 e1 a gis2 a\longa
\once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}
cantuswords = \lyricmode {
%  \set stanza = "1. "
  Cri -- ons nou -- el
}
cantustwo = \lyricmode {
  \set stanza = "2. "  

}
cantusthree = \lyricmode {
  \set stanza = "3. "  

}
cantusfour = \lyricmode {
  \set stanza = "4. "  

}
cantusenglish = \lyricmode {

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = \relative c' {
  \set suggestAccidentals = ##t
  \clef "G_8"
  r\longa a1 c c2 c1 b4 a b a g f g1
  r2^"G.P." c c c c a g4 a b c d2 c1 b2 c1. bes4 a g1 f\breve^"A"
  r1 r2 f2. e4 d c d1 c\breve g' a1 b c1. b4 a g f g a b c d2. c4 c1 b2 c e d b c e d1 c\breve^"B"
  r1 c b b c1. b4 a g2 a1 g f4 e d1 c\breve r1 c' b b a a^"C" d1. c4 b c2 d c b4 a b2 g1 d'2 e d1 c2 d b a1 g\breve a1 b c\breve
  r1 c d d e d2 c b1 a b2 d1 cis2 d1
  r2 g,1. c1 a2 b a d2. c4 b a g1 c2 d c e1 d4 c b1 c1. b2 g\breve^"D" d' d1 g, c\breve c b2 c1 b4 a g2. a4 b c a2 b2. c4 d e c2 b g
  r2 ^"G.P." d' d d d d c e d f2. e4 d c d2 e c b a d1 c2 b1 e2 e2. d4 c b a2 g c d b1 a\longa
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}

tenorwords = \lyricmode {
%  \set stanza = "1. "
    Cri -- ons nou -- el
}
tenortwo = \lyricmode {
  \set stanza = "2. "  

}
tenorthree = \lyricmode {
  \set stanza = "3. "  

}
tenorfour = \lyricmode {
  \set stanza = "4. "  

}

tenorenglish = \lyricmode {

}

% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c' {
  \clef "bass"
  \set suggestAccidentals = ##t
  a1 c c2 c2. b4 a2. g4 f1 e4 d c\longa
  r2^"G.P." c c c c d e1 d2 e f g c,2. d4 e2 f c1
  r2^"A" c'2. bes4 a g a2 f2. g4 a2. g4 f e f1 g\breve g,2. a4 b2 c1 d e f f2 g4 a b c d2 d, f c g'1
  r2 g1 g2 a c g1 a1.^"B" g4 f e2 f1 e d2 g1 c, c2. d4 e2 f1 e4 d c2 c'1 b2 c1 c2 b4 a g f e d c1 g' g1. f4 e f1^"C" g\breve
  r\breve r2 b1. a2 b g a f g d1 e\breve d1. c4 b a2 c2. d4 e f g1 a g\breve c,1 g'2 a e1 f g2 d a'1 d,2 g a b2. a4 g f e d c2 d g f d1 g2. f4 e d c2 b a\breve 
  r1 f'\breve e1.^"D" d4 c b2. a4 g1 g'\breve f1. e4 d c2 f1 e2. d4 c2. d4 e f g2 g1 f2 g g2. e4 f2 g1
  r2^"G.P." g2 g g g g c,1
  r2 d1 d c2. b4 g2 a g1 a2 e'1 c\breve d2 e a^"(1)" d, e1 a,\longa
%\footnotetext[1]{Facsimile has F.}
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."

}

bassuswords = \lyricmode {
%  \set stanza = "1. "
  Cri -- ons nou -- el
}
bassustwo = \lyricmode {
  \set stanza = "2. "  

}
bassusthree = \lyricmode {
  \set stanza = "3. "  

}
bassusfour = \lyricmode {
  \set stanza = "4. "  
}


% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)

  \time 2/2
  

%  \key e \minor
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes }
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswords}
      >>


%%%<<	\context Staff="3"
%%%	{
%%%	  \transpose c c {
%%%	    \voicedefault
%%%	    \looksSlower{\altusnotes}
%%%%	    \altusnotes
%%%	  }
%%%	}
%%%	\addlyrics {\altuswords}
%%%
%%%>>

<<	\context Staff="4"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\tenornotes}
	    \tenornotes
	  }
	}
	\addlyrics {\tenorwords}
>>

<<	\context Staff="6"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	  }
	}
	\addlyrics {\bassuswords}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 2)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

